html { overflow: hidden; }
body {
    font-family: "DIN W01 Regular","Arial Narrow", Arial, sans-serif;
}
.bottom-zero { bottom: -45px !important; }
div#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background: #333 url('/images/loading.gif') no-repeat center center; }
.ui-loader { display: none; }
.breadcrumb-container { display: none; }
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.hero-container { 
    background: #fff; 
    max-height: 960px;
}

.quote-large {
    	font-family: "Times New Roman", serif;
	    font-size: 90px;
	    line-height: 0.5em;
	    position: relative;
	    top: 27px;
    }
.carousel {
    max-height: 778px;
    position: relative;
}

.carousel h1,
.carousel h2 { 
    color: #4dede6;
    font-size: 45px;
    /*font-weight: bold;*/
    font-weight: normal;
    font-family: "DIN W01 Light","Arial Narrow", Arial, sans-serif;
}
.carousel h3 { 
    color: #37424a;
    font-size: 35px;
    font-weight: bold;
}
.carousel h4 { 
    color: #662046;
    font-size: 65px;
    font-weight: bold;
}
.carousel blockquote {
    border-left: none;
    padding: 0;
}
#carousel-example-generic p {
    font-family: "DIN W01 Light","Arial Narrow", Arial, sans-serif;
}
#carousel-example-generic a.learn-more {
    display: flex;
    font-family: "DIN W01 Light","Arial Narrow", Arial, sans-serif;
}
#carousel-example-generic a.learn-more img {
    margin-left: 10px;
}
.carousel p {
    font-size: 25px;
    line-height: normal;
}
.carousel blockquote p {
    font-size: 35px;
    line-height: normal;
}
.carousel blockquote footer {
    color: #fff;
    font-size: 17px;
    text-align: right;
}
#carousel-example-generic .carousel-control { display: none; }
#carousel-example-generic .carousel-caption {
    left: 0;
    padding-bottom: 30px;
    right: 0;
    top: 15%;
    text-align: left;
    text-shadow: none;
    z-index: 1;
}
#carousel-example-generic .carousel-caption.top {
    top: 0%;
}
#carousel-example-generic .carousel-caption.middle {
    top: 15%;
}
#carousel-example-generic .carousel-caption.bottom {
    top: 35%;
}
.carousel-control { display: none; }
.carousel-caption {
    left: 0;
    padding-bottom: 30px;
    right: 0;
    top: 15%;
    text-align: left;
    text-shadow: none;
    z-index: 1;
}
.caption-one { top: 20%; }
.caption-four { top: 12%; }
/*.ie11 .carousel-caption {
    top: 10%;
    width: 35%;
}
.ie11 .carousel-caption h1 { font-size: 35px; }
.ie11 .carousel-caption p,
.ie11 .carousel-caption blockquote p {
    font-size: 18px;
}*/
	.carousel-caption .featured-stories-box {
		margin-top: 50px;
	}
		/*
		.carousel-caption .featured-stories-box .left {
			border-left: 1px solid #fff;
		}
		.carousel-caption .featured-stories-box .right {
			border-left: 1px solid #fff;
		}
		*/
        .featured-stories-box a { 
            color: #4dede6; 
            line-height: normal;
        }
		.carousel-caption .featured-stories-box .media {
			
		}
        .featured-stories-box .item {
            border-left: 1px solid #fff;
            padding: 0 0 0 10px;
        }
			.carousel-caption .featured-stories-box .media .media-left {
			    float: none;
                padding-left: 0;
                padding-right: 0;
			}
				.featured-stories-box .media .media-left .picture1 {
                    background-image: url('/images/mobile/sub_clinicaltrials_story.jpg');
                    background-size: cover;
                    background-position: 52% 24%;
    				/*width: 179px;*/
                    width: 290px;
    				height: 104px;
    			}
                .featured-stories-box .media .media-left .picture2 {
                    background-image: url('/images/mobile/rbc_story.jpg');
                    background-size: cover;
                    background-position: 45% 29%;
                    /*width: 179px;*/
                    width: 290px;
                    height: 104px;
                }
                    .featured-stories-box .media .media-left .picture1:hover
                    .featured-stories-box .media .media-left .picture2:hover {
                        cursor: pointer;
                    }
    			.carousel-caption .featured-stories-box .media .media-left a {
    			
    			}
        			.carousel-caption .featured-stories-box .media .media-left a img {
    					transform: none;
    					transition: none;
    				}
			.carousel-caption .featured-stories-box .media .media-body {
			    float: none;
                padding-left: 0;
                padding-right: 0;
			}
				.carousel-caption .featured-stories-box .media .media-body p {
					font-size: 18px;
				}
            .carousel-caption .btn { color: #fff; border: none; }
.btn {
    border-radius: 0;
    background-color: #41999d;
    color: #fff !important;
}
    .btn:hover {
        background-color: #fff;
        color: #000 !important;
    }
.carousel-indicators {
    height: 30px;
    top: 7%;
    z-index: 1;
}
.carousel-indicators li {
    background-color: #41999d;
    height: 15px;
    width: 15px;
    margin-right: 5px;
    border: 1px solid #41999d;
}
.carousel-indicators .active {
    background-color: #fff;
    border: 1px solid #fff;
    height: 15px;
    width: 15px;
    margin-right: 5px;
}
.item {
    transition: display 1500ms linear 0s;
    overflow:hidden;
}
.item.active {

}
.item img {

}
.item img.first-slide {
	/*-moz-animation-duration: 3s;
		-moz-animation-delay: 1500ms;
		-moz-animation-iteration-count: infinite;*/
}
.item.active img {
    transition: transform 8000ms linear 0s;
    /*This should be based on your carousel setting. For bs, it should be 5second*/
    /*transform: scale(1.05, 1.05);*/

    -webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transform-origin: top right;
	-moz-transform-origin: top right;
	-o-transform-origin: top right;
	transform-origin: top right;
}

.content-container { background: #fff; }
#carousel-xmlfeed ul {
    padding-left: 0;
}
    #carousel-xmlfeed ul li .date {
        color: #fff;
    }
#carousel-twitter-feed { margin-bottom: 10px; }
#carousel-twitter-feed ul { padding: 0; margin: 0; }
#carousel-twitter-feed li { color: #fff; }
#carousel-twitter-feed li a { color: #13A29C; }
#carousel-twitter-feed li .date { color: #fff; }
/*FOOTER SECTION*/
.newsticker {
    min-height: 100px;
}
    .newsticker li { color: #fff; }
.icon-sets {}
.icon-sets .connect {
	color: #fff;
    padding: 0;
    margin: 0;
}
.icon-sets .sm-icons li {
    padding: 0 3px;
}
.icon-sets li {
    display: table-cell;
    height: 30px;
    vertical-align: middle;
}
.other-msd-sites-links li {
    padding: 0 10px;
    border-bottom: 1px solid #13a29c;
}
.other-msd-sites-links li:hover {
	background: #00877c;
}
.other-msd-sites-links li.panel { 
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0; 
}
	.other-msd-sites-links li.panel:hover {
		background: #00877c;
	}
.other-msd-sites-links ul li {
    padding-right: 0;
}
.other-msd-sites-links ul li.last {
    border-bottom: none; 
}
.other-msd-sites-links ul { padding-left: 15px; }
.other-msd-sites-links li a { 
    display: block; 
    text-decoration: none; 
    padding-top: 5px;
    padding-bottom: 5px;
    color: #fff;
}
.other-msd-sites-links .fa {
    font-size: 20px;
    float: right;
    line-height: normal;
}
#footer_container { 
	height: 45px; 
	background: transparent url("/images/footer-bg.png") repeat;
	padding: 0;
}
#footer_container p { 
	color: #fff; 
}
.footer-close {
    position: fixed;
    right: 0;
    top: 225px;
    padding: 10px;
    color: #fff;
    font-size: 25px;
    display: none;
    z-index: 9999;
    width: 65px;
    height: 65px;
    text-align: center;
}
	.footer-close img {
		height: 30px;
	}
    .footer-close .glyphicon-remove {
        height: 65px;
        width: 65px;
    }
.footer-slide-up {
	bottom: 0 !important;
}
.footer-slide-down {
	bottom: -395px !important;
}
.footer-slide-up2 {
    bottom: 0 !important;
}
.footer-headings {
    padding-bottom: 15px;
}
    .footer-headings h3 {
        color: #6ECEB2;
        margin-bottom: 20px;
        margin-top: 0;
        font-weight: normal;
        font-size: 25px !important;
        padding: 10px 0;
        border-right: 1px solid #6ECEB2;
    }
    	.footer-headings h3.last {
    		border-right: none;
    	}
.footer-content .container { 
	border-top: 1px solid #fff; 
	padding-top: 10px;
}
.footer-content p,
.footer-content a {
	color: #fff !important;
}
.privacy td { padding: 0 5px; }
.ie11 .social-feed-element.item .social-feed-text .time_ago { display: none; }
@media (max-width: 1370px){
    .carousel-caption { top: 10%; }
	.caption-one { top: 28%; }
	.caption-four { top: 6%; }
	.carousel p.moments { font-size: 22px; }
}
@media (max-width: 1280px){
    .carousel h1, 
    .carousel h2 {
        font-size: 37px;
    }
}
@media (max-width: 1024px){
	.carousel h1 { font-size: 35px; }
    .carousel-caption .featured-stories-box { margin-top: 30px; }
	.carousel-caption h1,
	.carousel-caption h2 { margin-top: 0; }
    .caption-one { top: 10%; }
    .caption-three { top: 10%; }
    .caption-four { top: 10%; }
}
@media (max-width: 991px){
	.hero-container { padding-bottom: 30px; }
	.carousel h3 { color: #fff !important; }
    .carousel h4 { color: #fff !important; }
    .carousel .mobile-jump-up {
        margin-top: -27%;
        margin-bottom: 4%;
    }
	#footer_container { position: relative; }
    #footer_container,
    #footer_container .footer-headings,
    #footer_container .footer-content {
    	background: #243444;
    }
    #footer_container h3 { 
        margin-top: 30px;
        text-align: left; 
        border-right: none;
    }
        #footer_container h3.first { margin-top: 0; }

    html { overflow: auto; }
    body { margin-bottom: 0; }
    .hero-container { 
    	background-color: #37424a;
    	padding-bottom: 0;
    	margin-bottom: 25px; 
		height: 960px;
    }

    .content-container { padding-top: 25px; }
    .carousel .item { 
    	/*background: #243444; */
    	min-height: 850px;
		
    }
    .carousel-caption {
        bottom: 0;
        top: auto;
        position: relative;
    }
		.carousel-caption h2 {
			font-size: 35px;
			margin-bottom: 10px;
		}
    .carousel h1, .carousel h2, .carousel h3 {
        color: #fff !important;
    }
    .carousel p, .carousel blockquote p {
        color: #ffffff !important;
    }
    #carousel-example-generic a.learn-more {
        color: #ffffff !important;
    }
    .featured-stories-box {
    	margin-bottom: 30px;
    	margin-left: -24px;
    	margin-right: -24px;
    }
    .featured-stories-box div.col-lg-6.col-md-6.col-sm-12,
    .featured-stories-box div.col-lg-6.col-md-6.col-sm-12 .item {
    	padding-left: 0;
    	padding-right: 0;
    }
    .featured-stories-box .item {
        border-left: none;
        padding: 0;
    }
    	.featured-stories-box .media {
    		margin-bottom: 0;
    	}

    		.featured-stories-box .media .media-left {
    			width: 50%;
    			padding-right: 0;
    		}
    		.featured-stories-box .media .media-left .picture {
			    height: 100%;
			    width: 100%;
			}
        		.featured-stories-box .media .media-left a {
        			
        		}

        			.featured-stories-box .media .media-left a img {
        				width: 100% !important;
        				height: 100% !important;
        			}
    		.featured-stories-box .media .media-body {
    			background: #41999d;
    			width: 50%;
    		}
    			.featured-stories-box .media .media-body a {
        			
        			color: #fff;
				    display: table-cell;
				    font-size: 20px;
				    font-style: italic;
				    height: 330px;
				    text-align: center;
				    vertical-align: middle;
				    padding: 30px;
				    
        		}
    .media { margin-bottom: 30px; }
    .media-left, .media-right, .media-body {
        display: table-cell;
        vertical-align: top;
    }
    .media-left, .media > .pull-left { padding-right: 30px; }
    .hero-container { 
        background-color: #37424a;
        padding-bottom: 0;
        /*margin-bottom: 25px; */
        margin-bottom: 0;
        height: 850px;
    }
    .featured-stories-box .media .media-left .picture1 {
        width: 100%;
        height: 330px;
    }
    .featured-stories-box .media .media-left .picture2 {
        width: 100%;
        height: 330px;
    }
    .featured-stories-box .media-right, 
    .featured-stories-box .media > .pull-right { padding-left: 0; }
    .content-container { 
        overflow: hidden; 
        padding-top: 0;
    }
    .footer-close { display: none !important; }
	#footer_container h3 { 
    	margin-top: 0; 
    	text-align: center; 
    }
    #footer_container p,
    #footer_container ul { margin-bottom: 0; text-align: center; }
	
    .newsticker { 
    	min-height: 75px; 
    	padding-left: 0; 
    	width: 100% !important; 
    }
    	.newsticker li { 
    		text-align: center; 
    		width: 100%; 
    	}
    #footer_container .footer-headings { padding-bottom: 0; }
    #footer_container .footer-headings .row { 
        margin-left: 0; 
        margin-right: 0; 
    }
    #footer_container .footer-headings .container { 
        padding-left: 0;
        padding-right: 0;
        margin-right: 0;
        margin-left: 0;
        width: 100%;
    }
    #footer_container .footer-headings .container .row div {
        padding-top: 20px;
        padding-bottom: 20px;
    }               
    #footer_container .footer-headings .latest-news {
        background: #fff;
        text-align: center;
    }
    	#footer_container .footer-headings .latest-news div {
            padding-top: 0 !important;
            padding-bottom: 0 !important;
        }
    	#footer_container .footer-headings .latest-news .newsticker li {
            color: #13a29c;
        }
        	#footer_container .footer-headings .latest-news .newsticker li a {
                color: #243444;
            }
    #footer_container .footer-headings .social-msd {
        background: #243444;
        text-align: center;
    }
        #footer_container .footer-headings .social-msd h3 { 
            color: #13a29c; 
            padding-top: 0;
        }
        #footer_container .footer-headings .social-msd ul {
        	display: inline-block;
        }
            #footer_container .footer-headings .social-msd ul li {

            }
    #footer_container .footer-headings .other-msd-sites {
        background: #99d6d4;
    }
    #footer_container .footer-headings .other-msd-sites h3 {
        padding: 0;
    }
    #footer_container .footer-headings .other-msd-sites .other-msd-sites-links li { border-bottom: 1px solid #fff; text-align: left; }
    #footer_container .footer-headings .other-msd-sites .other-msd-sites-links li a { color: #243444; }
    .other-msd-sites-links ul li { text-align: left; }
    .other-msd-sites-links li:hover {
        background: #63ceca;
    }
        .other-msd-sites-links li.panel:hover {
            background: #63ceca;
        }
    #footer_container .footer-content {
        background: #243444;
    }
        #footer_container .footer-headings .other-msd-sites h3 { color: #fff; }
        .footer-content p, 
        .footer-content a { }
    #footer_container .footer-content .container { padding-bottom: 10px;}
}
@media (max-width: 768px) {
    .featured-stories-box .media .media-left {
        padding-left: 0;
    }

    .carousel h1, .carousel h2, .carousel h3{
        color: #fff !important;
    }
    /*.hero-container { 
        background-color: #37424a;
        padding-bottom: 0;
        margin-bottom: 0;
        height: 850px;
    }
    .featured-stories-box .media .media-left .picture1 {
        width: 100%;
        height: 330px;
    }
    .featured-stories-box .media .media-left .picture2 {
        width: 100%;
        height: 330px;
    }
    .featured-stories-box .media-right, 
    .featured-stories-box .media > .pull-right { padding-left: 0; }
    .content-container { 
        overflow: hidden; 
        padding-top: 0;
    }
    */
    #footer_container .carousel {
        padding: 0 !important;
        max-height: 100px;
    }
    #footer_container .carousel .social-feed-container {
        padding: 0 !important;
    }
    #footer_container .carousel .social-feed-container .social-feed-element.item {
        box-shadow: none;
        background: transparent;
        min-height: auto;
        padding: 0 !important;
    }
    .social-feed-element .content {
        padding: 0 !important;
    }
    .social-feed-element, .social-feed-element .media-body,
    .social-feed-element .media-body .text-wrapper { padding: 0 !important; }
}
@media (max-width: 767px){
	.carousel h3 { color: #fff !important; }
	.carousel h4 { color: #fff !important; }
	.featured-stories-box {
    	margin-bottom: 30px;
    	margin-left: -15px;
    	margin-right: -15px;
    }
	#footer_container .footer-headings,
	#footer_container h3,
	#footer_container p, 
	#footer_container ul { text-align: center; }
	#footer_container .footer-headings .social-msd ul { display: inline-block; }
	.other-msd-sites-links { text-align: left !important; }
	.other-msd-sites-links li:hover,
    .other-msd-sites-links li.panel:hover {
    	background: none; 
    }
    #footer_container ul.legal_nav { text-align: center; }
    #footer_container table.privacy { margin: 0 auto; }
}
@media (max-width: 667px){
    .hero-container { height: 750px; }
}
@media (max-width: 480px){
    .hero-container,
    .carousel .item { height: 500px; }
	.carousel h1,
    .carousel h2,
	.carousel h3 { font-size: 22px; color: #fff !important; }
	.carousel h4 { font-size: 35px; color: #fff !important; }
	.carousel p, .carousel blockquote p { font-size: 15px; }
	.carousel p.moments { font-size: 18px; }
	#carousel-example-generic a.learn-more {
        font-size: 17px;
    }
	/*.carousel .item { 
    	background: #37424a; 
    	min-height: 400px;
    }*/
	.newsticker { 
		display: block; 
		min-height: 100px;
		width: 100% !important;
	}
	.featured-stories-box .media .media-left a img { left: 0 !important; }
    .featured-stories-box .media .media-body p { height: 200px; }
    .featured-stories-box .media .media-left .picture1 {
        width: 100%;
        /*height: 200px;*/
    }
    .featured-stories-box .media .media-left .picture2 {
        width: 100%;
        /*height: 200px;*/
    }
}
@media (max-width: 320px){
	.carousel p, .carousel blockquote p { font-size: 14px; }
	.carousel p.moments { font-size: 14px; }
	.media .media-heading { font-size: 30px; }
	.media-left, .media > .pull-left { 
		margin-bottom: 15px;
		padding-right: 0; 
		text-align: center;
	}
	.media-left, .media-right, .media-body { display: block; }
}